/* reset css */
* { box-sizing: border-box; }
html, body { margin: 0px auto; padding: 0px; width: 100%; max-width: 1920px; font: 300 17px/21px 'Arial Nova'; text-size-adjust: none; color: #000000; }
header, main, section, div, article, aside, form, fieldset, footer { display: block; margin: 0px; padding: 0px; border: none; }
h1, h2, h3, h4, h5, h6, p { margin: 0px; padding: 0px; }
ul, ol { margin: 0px; padding: 0px; list-style-position: inside; }
img, figure, iframe, embed, object, video { display: block; margin: 0px; padding: 0px; max-width: 100%; border: none; }
input[type="submit"], [type="button"], input[type="file"] { cursor: pointer; }
input, button, select, option, optgroup, textarea { display: block; margin: 0px; padding: 0px; font: 300 17px/21px 'Arial Nova'; color: #000000; outline: none; border: none; }
img { width: auto; height: auto; }
a { color: #000000; }

input:focus::-moz-placeholder { opacity: 0 !important; }
input:focus:-moz-placeholder { opacity: 0 !important; }
input:focus:-ms-input-placeholder { opacity: 0 !important; }
input:focus::-webkit-input-placeholder { opacity: 0 !important; }

textarea:focus:-moz-placeholder { opacity: 0 !important; }
textarea:focus::-moz-placeholder { opacity: 0 !important; }
textarea:focus:-ms-input-placeholder { opacity: 0 !important; }
textarea:focus::-webkit-input-placeholder { opacity: 0 !important; }

:-moz-placeholder { opacity: 1 !important; color: #000000; }
::-moz-placeholder { opacity: 1 !important; color: #000000; }
:-ms-input-placeholder { opacity: 1 !important; color: #000000; }
::-webkit-input-placeholder { opacity: 1 !important; color: #000000; }

/* geral */
.fancybox-container * { position: static; }

body .fancybox-bg { background-color: #ffffff; }
body .fancybox-slide { padding: 20px 20px 40px 20px; }
body .fancybox-content { border-radius: 10px; }
body .fancybox-close-small { top: -10px !important; right: -10px !important; width: 30px; height: 30px; border-radius: 5px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75); background-color: #ffffff; opacity: 1; }
body .fancybox-close-small img { width: 100%; max-width: 20px; }

body .modal { display: none; width: 100%; max-width: 1200px; height: 100%; padding: 30px 20px 50px 20px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75); background-color: #ffffff; overflow: visible; }
body .modal .conteudo { position: relative; padding-right: 20px; height: 100%; overflow-x: hidden; overflow-y: scroll; }
body .modal .conteudo::-webkit-scrollbar { width: 10px; border: 2px solid #ffffff; background-color: #d9d6d6; }
body .modal .conteudo::-webkit-scrollbar-thumb { border-radius: 5px; background-color: #ef7919; }
body .modal .conteudo .compre-aqui { position: fixed; bottom: 22px; left: 0px; width: 100%; text-align: center; }
body .modal .conteudo .compre-aqui a { display: inline-block; vertical-align: middle; padding: 10px 20px; font-size: 16px; line-height: 1; font-weight: 700; white-space: nowrap; text-transform: uppercase; text-decoration: none; color: #ffffff; border-radius: 40px; background-color: #35bef0; transition: all .30s linear; }
body .modal .conteudo .compre-aqui a:hover { color: #000000; background-color: #d9d6d6; transition: all .30s linear; }

.central { margin: 0px auto; padding: 0 10px; width: 100%; max-width: 1170px; }
.clear { clear: both; }

.video { position: relative; padding-bottom: 56.25%; height: 0px; overflow: hidden; }
.video .video-container iframe, 
.video .video-container object, 
.video .video-container embed { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border: 0px; }

.editor a { display: inline-block; vertical-align: top; }
.editor strong { font-weight: 700; }
.editor h1 { font: 400 29px/33px 'Quicksand'; letter-spacing: -2px; }
.editor h1 + p { padding-top: 20px; }
.editor h1 + h1 { padding-top: 20px; }
.editor h1 + h2 { padding-top: 20px; }
.editor h1 + h3 { padding-top: 20px; }
.editor h1 + ul { padding-top: 20px; }
.editor h1 + img { padding-top: 20px; }
.editor h2 { font: 400 21px/25px 'Quicksand'; letter-spacing: -2px; }
.editor h2 + p { padding-top: 20px; }
.editor h2 + h1 { padding-top: 20px; }
.editor h2 + h2 { padding-top: 20px; }
.editor h2 + h3 { padding-top: 20px; }
.editor h2 + ul { padding-top: 20px; }
.editor h2 + img { padding-top: 20px; }
.editor h3 { font: 400 21px/25px 'Quicksand'; letter-spacing: -2px; }
.editor h3 + p { padding-top: 20px; }
.editor h3 + h1 { padding-top: 20px; }
.editor h3 + h2 { padding-top: 20px; }
.editor h3 + h3 { padding-top: 20px; }
.editor h3 + ul { padding-top: 20px; }
.editor h3 + img { padding-top: 20px; }
.editor p + p { padding-top: 20px; }
.editor p + h1 { padding-top: 20px; }
.editor p + h2 { padding-top: 20px; }
.editor p + h3 { padding-top: 20px; }
.editor p + ul { padding-top: 20px; }
.editor p + img { padding-top: 20px; }
.editor ul + p { padding-top: 20px; }
.editor ul + h1 { padding-top: 20px; }
.editor ul + h2 { padding-top: 20px; }
.editor ul + h3 { padding-top: 20px; }
.editor ul + ul { padding-top: 20px; }
.editor ul + img { padding-top: 20px; }
.editor img { display: inline-block; vertical-align: top; }
.editor img + p { padding-top: 20px; }
.editor img + h1 { padding-top: 20px; }
.editor img + h2 { padding-top: 20px; }
.editor img + h3 { padding-top: 20px; }
.editor img + ul { padding-top: 20px; }
.editor img + img { padding-top: 20px; }
.editor img { width: auto !important; height: auto !important; }

.editor-modal h1 { font: 400 29px/33px 'Quicksand'; letter-spacing: -2px; }
.editor-modal h2 { font: 400 29px/33px 'Quicksand'; letter-spacing: -2px; }
.editor-modal hr { padding-top: 40px; width: 100%; border: 0px; }
.editor-modal p:nth-child(1) img { max-height: 64px; }
.editor-modal ul { margin: 0px auto; padding: 30px; width: 100%; max-width: 820px; background-color: #d9d6d6; }
.editor-modal ul li { font-size: 17px; line-height: 21px; list-style: none; }
.editor-modal ul li + li { margin-top: 20px; padding-top: 20px; border-top: 1px dashed #989898; }

.titulo { text-align: center; }
.titulo h2 { font: 400 29px/33px 'Quicksand'; letter-spacing: -2px; }

/* abre menu sanduiche */
.sanduiche-aberto header .menu .desktop { display: block; overflow-x: hidden; overflow-y: auto; transform: translateX(0); transition: all .30s linear; z-index: 2; }
.sanduiche-aberto { overflow: hidden; }

/* internas */
.internas main > section { padding-top: 86px; }
.internas .titulo-internas { text-align: center; }
.internas .titulo-internas h1 { font: 400 29px/33px 'Quicksand'; letter-spacing: -2px; }
.internas .conteudo { margin-top: 30px; }

/* topo */
header { position: fixed; top: 0px; left: 0px; right: 0px; margin: 0px auto; padding: 15px 0px; width: 100%; max-width: 1920px; background: url('../img/fundo-topo.png') top center no-repeat; background-size: cover; transition: all .30s linear; z-index: 3; }
header .central { display: flex; align-items: center; justify-content: space-between; }
header .logo-mobile { width: 100%; max-width: 198px; }
header .logo-mobile figure img { width: 100%; }
header .menu .sanduiche { width: 44px; height: 40px; background: #ffffff url('../img/ico-menu-sanduiche.svg') top 9px center no-repeat; background-size: 24px 21px; cursor: pointer; }
header .menu .desktop { position: fixed; top: 0px; right: 0px; padding: 20px; width: 80%; height: 100%; transform: translateX(100%); background-color: #ffffff; }
header .menu .desktop nav a { display: block; line-height: 1; text-transform: uppercase; text-decoration: none; color: #918d8c; }
header .menu .desktop nav a:hover { color: #ef7919; }
header .menu .desktop nav a.ativo { color: #ef7919; }
header .menu .desktop nav a + a { padding-top: 15px; }
header .menu .desktop nav div + a { padding-top: 15px; }
header .menu .desktop nav .logo-desktop { display: none; }
header .menu .desktop .fechar { position: absolute; top: 18px; right: 20px; width: 20px; height: 20px; background: url('../img/ico-fechar.svg') center no-repeat; background-size: 20px; cursor: pointer; }

/* topo reduzido */
header.topo-reduzido { padding: 5px 0px; transition: all .30s linear; }

/* index */
#banner { position: relative; overflow: hidden; }
#banner .imagem { position: relative; z-index: 1; }
#banner .imagem picture { position: relative; width: 100%; height: 430px; z-index: 1; }
#banner .imagem picture > img { position: absolute; top: 0px; left: 50%; margin-left: -480px; width: auto; max-width: 960px; height: 430px; }
#banner .imagem .conteudo { position: absolute; display: flex; align-items: flex-end; justify-content: flex-start; top: 0px; left: 0px; padding: 66px 0px 45px; width: 100%; height: 100%; z-index: 2; }
#banner .imagem .conteudo .bloco .redes-sociais figure { display: flex; align-items: center; justify-content: flex-start; width: 100%; max-width: 149px; }
#banner .imagem .conteudo .bloco .redes-sociais figure a { display: block; }
#banner .imagem .conteudo .bloco .redes-sociais figure a img { width: 100%; max-width: 43px; }
#banner .imagem .conteudo .bloco .redes-sociais figure a + a { margin-left: 10px; }
#banner .imagem .conteudo .bloco .botao { margin-top: 20px; }
#banner .imagem .conteudo .bloco .botao a { display: inline-block; vertical-align: top; padding: 2px 38px 2px 12px; font-size: 19px; line-height: 26px; font-weight: 700; white-space: nowrap; text-transform: uppercase; text-decoration: none; border: 1px solid #d9d6d6; border-radius: 40px; background: rgba(255, 255, 255, 0.7) url('../img/ico-botao-banner.svg') center right 2px no-repeat; background-size: 26px; transition: all .30s linear; }
#banner .imagem .conteudo .bloco .botao a:hover { background: url('../img/ico-botao-banner-hover.svg') center right 8px no-repeat; background-size: 26px; background-color: #d9d6d6; transition: all .30s linear; }
#banner .imagem .conteudo .bloco .skroll p { padding: 10px 40px 0px 0px; min-height: 61px; font: 400 19px/61px 'Quicksand'; letter-spacing: -2px; text-align: right; background: url('../img/ico-skroll.svg') center right no-repeat; background-size: 10px; }
#banner .imagem .conteudo .bloco .skroll p a { text-decoration: none; color: #000000; }
#banner .video { z-index: 1; }
#banner #paginacao-banners { position: absolute; bottom: 15px; left: 0px; right: 0px; margin: 0px auto; padding: 0px 10px; width: 100%; max-width: 1300px; height: 15px; text-align: center; z-index: 2; }
#banner #paginacao-banners span { display: inline-block; vertical-align: top; margin: 0px 5px; width: 15px; height: 15px; font-size: 0px; border-radius: 50%; background-color: #ffffff; cursor: pointer; }
#banner #paginacao-banners span.cycle-pager-active { background-color: #ef7919; cursor: default; }

#de-um-up { padding-top: 60px; }
#de-um-up .breve { margin-top: 30px; }
#de-um-up .kits { margin-top: 30px; }
#de-um-up .kits .bloco .frase-destaque h3 { font: 400 21px/25px 'Quicksand'; letter-spacing: -2px; }
#de-um-up .kits .bloco .imagem figure img { width: 100%; }
#de-um-up .kits .bloco + .bloco { margin-top: 30px; }
#de-um-up .sextavados { margin-top: 60px; }
#de-um-up .sextavados figure { margin: 0px auto; width: 100%; max-width: 600px; }
#de-um-up .sextavados figure img { width: 100%; }

#produtos { padding-top: 60px; }
#produtos .breve { margin-top: 30px; text-align: center; }
#produtos .solucoes { margin: 60px 0px; }
#produtos .solucoes .central { max-width: 1300px; }
#produtos .solucoes .owl-carousel { padding: 0px 29px; }
#produtos .solucoes .owl-carousel .imagem figure { overflow: hidden; }
#produtos .solucoes .owl-carousel .imagem figure img { width: 100%; transform: scale(1); transition: all .30s linear; }
#produtos .solucoes .owl-carousel .imagem figure:hover img { transform: scale(1.1); transition: all .30s linear; }
#produtos .solucoes .owl-carousel .descricao { text-align: center; }
#produtos .solucoes .owl-carousel .descricao a { display: block; padding: 15px; text-decoration: none; }
#produtos .solucoes .owl-carousel .botao { padding: 0px 30px; text-align: center; }
#produtos .solucoes .owl-carousel .botao a { display: block; padding: 2px 28px 2px 2px; font: 400 21px/26px 'Quicksand'; letter-spacing: -2px; white-space: nowrap; text-decoration: none; border: 1px solid #d9d6d6; border-radius: 40px; background: url('../img/ico-botao-produtos.svg') center right 2px no-repeat; background-size: 26px; transition: all .30s linear; }
#produtos .solucoes .owl-carousel .botao a:hover { background: url('../img/ico-botao-produtos-hover.svg') center right 8px no-repeat; background-size: 26px; background-color: #d9d6d6; transition: all .30s linear; }
#produtos .solucoes .owl-carousel .owl-nav .owl-prev,
#produtos .solucoes .owl-carousel .owl-nav .owl-next { position: absolute; display: block; top: 0; width: 19px; height: 100%; font-size: 0px; cursor: pointer; }
#produtos .solucoes .owl-carousel .owl-nav .owl-prev { left: 0px; background: url('../img/ico-seta-anterior-carousel.png') center no-repeat; background-size: 19px 36px; }
#produtos .solucoes .owl-carousel .owl-nav .owl-next { right: 0px; background: url('../img/ico-seta-proximo-carousel.png') center no-repeat; background-size: 19px 36px; }
#produtos .compre-aqui { text-align: center; }
#produtos .compre-aqui a { display: inline-block; vertical-align: middle; padding: 10px 20px; font-size: 16px; line-height: 1; font-weight: 700; white-space: nowrap; text-transform: uppercase; text-decoration: none; color: #ffffff; border-radius: 40px; background-color: #35bef0; transition: all .30s linear; }
#produtos .compre-aqui a:hover { color: #000000; background-color: #d9d6d6; transition: all .30s linear; }

#distribuidor-exclusivo { padding: 60px 0px; background: url('../img/fundo-distribuidor-exclusivo.jpg') top 30px right no-repeat; background-size: 880px; }
#distribuidor-exclusivo .roborobo { margin-top: 30px; }
#distribuidor-exclusivo .roborobo .bloco .logo { width: 100%; max-width: 223px; }
#distribuidor-exclusivo .roborobo .bloco .logo figure img { width: 100%; }
#distribuidor-exclusivo .roborobo .bloco .frase-destaque { margin-top: 30px; }
#distribuidor-exclusivo .roborobo .bloco .frase-destaque h3 { font: 400 21px/25px 'Quicksand'; letter-spacing: -2px; }
#distribuidor-exclusivo .roborobo .bloco .imagem figure img { width: 100%; }
#distribuidor-exclusivo .roborobo .bloco + .bloco { margin-top: 30px; }
#distribuidor-exclusivo .sobre { margin-top: 30px; }

#aprendendo-com-robos { padding-bottom: 30px; }
#aprendendo-com-robos .pros { margin-top: 30px; }
#aprendendo-com-robos .pros .bloco { padding: 15px; background-color: #d9d6d6; }
#aprendendo-com-robos .pros .bloco + .bloco { margin-top: 10px; }

#distribuicao-exclusiva { overflow: hidden; }
#distribuicao-exclusiva picture { position: relative; display: block; width: 100%; height: 430px; }
#distribuicao-exclusiva picture img { position: absolute; top: 0px; left: 50%; margin-left: -480px; width: auto; max-width: 960px; height: 430px; }
#distribuicao-exclusiva picture .conteudo { position: absolute; display: flex; align-items: flex-end; justify-content: flex-end; top: 0px; left: 0px; padding-top: 58px; width: 100%; height: 100%; z-index: 2; }
#distribuicao-exclusiva picture .conteudo .alinhamento { margin: 0px 0px 0px auto; padding-bottom: 30px; width: 100%; max-width: 470px; }
#distribuicao-exclusiva picture .conteudo h2 { font: 700 29px/38px 'Quicksand'; letter-spacing: -2px; color: #ffffff; }
#distribuicao-exclusiva picture .conteudo h2 span { display: inline; background-color: #000000; }
#distribuicao-exclusiva picture .conteudo h3 { padding-top: 10px; font: 400 21px/28px 'Quicksand'; letter-spacing: -2px; }
#distribuicao-exclusiva picture .conteudo h3 span { display: inline; background-color: #ffffff; }

#entre-em-contato { padding: 60px 0px; }
#entre-em-contato .central { max-width: 510px; }
#entre-em-contato .breve { margin-top: 30px; font: 300 17px/21px 'Arial Nova Cond'; text-align: center; }
#entre-em-contato .breve a { text-decoration: none; }
#entre-em-contato .breve a:hover { text-decoration: underline; }
#entre-em-contato .botao-whatsapp { margin-top: 30px; text-align: center; }
#entre-em-contato .botao-whatsapp p { font: 300 17px/21px 'Arial Nova Cond'; }
#entre-em-contato .botao-whatsapp .botao { margin-top: 10px; }
#entre-em-contato .botao-whatsapp .botao a { display: inline-block; vertical-align: top; padding: 5px 84px 5px 74px; font: 700 21px/49px 'Quicksand'; letter-spacing: -2px; white-space: nowrap; text-transform: uppercase; text-decoration: none; color: #4aae42; border: 1px solid #4aae42; border-radius: 40px; background-image: url('../img/ico-botao-whatsapp.svg'), url('../img/ico-botao-whatsapp-seta.svg'); background-position: center left 5px, center right 15px; background-repeat: no-repeat; background-size: 49px; transition: all .30s linear; }
#entre-em-contato .botao-whatsapp .botao a:hover { background-image: url('../img/ico-botao-whatsapp.svg'), url('../img/ico-botao-whatsapp-seta-hover.svg'); background-position: center left 5px, center right 21px; background-repeat: no-repeat; background-size: 49px; background-color: #d2fee0; transition: all .30s linear; }

/* Guias */
#lista-kits { display:flex; flex-wrap:wrap; margin:40px auto; }
.item-kit { width:calc(50% - 20px); max-width:100%; }
.item-kit + item-kit { margin-left:20px; }
.item-kit:nth-child(2n+1) { margin-left:0; }
.item-kit:nth-child(2n) ~ .item-kit { margin-top:20px; }
.item-kit figure { overflow:hidden; border-radius:20px; }
.item-kit img { width:100%; max-width:368px; }
.item-kit figcaption { margin:15px 0; font-size:24px; text-align:center; }
.item-kit a { display:block; border-radius:20px; border:solid 1px #565656; color:#565656; padding:12px; text-align:center; margin:0 auto; width:80%; text-decoration:none; font-size:18px; }

/* paginacao */
.paginacao { display: flex; flex-wrap: wrap; justify-content: center; margin: 15px 15px 40px 0px; }
.paginacao > span,
.paginacao > a { display: block; margin-right: 10px; padding: 0px 10px; height: 28px; line-height: 26px; text-decoration: none; text-align: center; border-width: 1px; border-style: solid; }

/* rodape */
footer { padding: 30px 0px; background: url('../img/fundo-rodape.jpg') bottom center no-repeat; background-size: 1440px; }
footer .superior .logo { margin: 0px auto; width: 100%; max-width: 223px; }
footer .superior .logo figure img { width: 100%; }
footer .superior .menu nav { text-align: center; }
footer .superior .menu nav a { display: block; font-size: 15px; line-height: 1; text-transform: uppercase; text-decoration: none; color: #918d8c; }
footer .superior .menu nav a + a { padding-top: 10px; }
footer .superior .informacoes .redes-sociais figure { display: flex; align-items: center; justify-content: flex-start; margin: 0px auto; width: 100%; max-width: 149px; }
footer .superior .informacoes .redes-sociais figure a { display: block; }
footer .superior .informacoes .redes-sociais figure a img { width: 100%; max-width: 43px; }
footer .superior .informacoes .redes-sociais figure a + a { margin-left: 10px; }
footer .superior .informacoes .contato { margin-top: 30px; text-align: center; }
footer .superior .informacoes .contato a { display: block; text-decoration: none; color: #918d8c; }
footer .superior .informacoes .contato a:hover { text-decoration: underline; }
footer .superior div + div { margin-top: 30px; }
footer .inferior { margin-top: 30px; text-align: center; }
footer .inferior .texto { font-size: 15px; line-height: 19px; color: #918d8c; }
footer .inferior .texto a { text-decoration: none; color: #918d8c; }
footer .inferior .texto a:hover { text-decoration: underline; }